返回列表 发帖

你是否支持3x版本的继续更新

单选投票, 共有 126 人参与投票
97.62% (123)
2.38% (3)
0.00% (0)
您所在的用户组没有投票权限
本帖最后由 dylbn 于 2013-9-16 08:04 编辑

作为本人支持继续更新3x

不支持IE10有的插件不能运行了,比如代理插件,希望更新

强烈支持IE单核版更新

TOP

TOP

回复 1# dylbn


    支持更新

TOP

回复 1# dylbn

能不能介绍一个经典的稳定版呢?
3x、4x、5x的都可以吧
谢谢:)

TOP

回复 5# tyd007


      一直在用3611版本

TOP

回复 6# dylbn

谢谢,下载试试
这两年基本是在用opera

TOP

这个要支持,还在用3.6版

TOP

这个要支持,还在用3.6.1.1版!

TOP

各位还是现实一点吧,3.x估计是不会更新了

TOP

现在你可以下载6.0,然后标签栏右键切换ie内核,一样用啊,而且下次打开还是ie核....
风筝飞我的心也灰……

TOP

3.6老奔溃  气我的一下就卸载了

TOP

返回列表